{
  "tools": {
    "View": {
      "GlobeSatellite": {
        "keyin": "view globe satellite",
        "description": "View a location on the globe from a satellite's perspective; the viewed location is derived from the position of the current camera's eye above the globe",
        "flyover": "View Globe Satellite"
      },
      "GlobeBird": {
        "keyin": "view globe bird",
        "description": "View a location on the globe from a bird's eye perspective; the viewed location is derived from the position of the current camera's eye above the globe",
        "flyover": "View Globe Bird"
      },
      "GlobeLocation": {
        "keyin": "view globe location",
        "description": "View a location on the globe corresponding to a specified string; this will either look down at the location using a bird's eye height, or, if a range is available, the entire range corresponding to the location will be viewed",
        "flyover": "View Globe Location"
      },
      "GlobeIModel": {
        "keyin": "view globe imodel",
        "description": "View the project iModel on the globe so that the extent of the project is visible",
        "flyover": "View Globe IModel"
      },
      "LocalEntities": {
        "keyin": "view local entities",
        "description": "View markers representing local entities",
        "flyover": "View Local Entities"
      },
      "Pan": {
        "keyin": "pan view",
        "description": "Moves origin of view",
        "flyover": "平移",
        "Prompts": {
          "FirstPoint": "指定平移起点",
          "NextPoint": "指定平移目标点"
        }
      },
      "Rotate": {
        "keyin": "rotate view",
        "description": "Rotates View about specified point",
        "flyover": "Rotate About Point",
        "Prompts": {
          "FirstPoint": "指定实体上点作为旋转基点",
          "NextPoint": "指定旋转范围点"
        }
      },
      "Zoom": {
        "keyin": "zoom",
        "description": "Changes view magnification",
        "flyover": "Zoom About Point",
        "Prompts": {
          "FirstPoint": "指定缩放基点",
          "NextPoint": "指定缩放范围点"
        }
      },
      "Look": {
        "keyin": "look",
        "description": "Look around the design",
        "flyover": "查看周围",
        "Prompts": {
          "FirstPoint": "输入点以查看周围环境",
          "NextPoint": "指定新的视线方向"
        }
      },
      "LookAndMove": {
        "keyin": "navigate view",
        "description": "在设计环境中自由行走",
        "flyover": "自由行走",
        "Prompts": {
          "FirstPoint": "输入点以查看周围环境或开始移动",
          "NextPoint": "输入点接受当前位置"
        },
        "Inputs": {
          "AcceptLookPoint": "接受点以开始查看或移动",
          "WalkKeys": "向前、向后、向左、向右移动",
          "ElevateKeys": "向上、向下移动",
          "VelocityChange": "增加或减小速度",
          "CollideKeys": "切换碰撞检测和地面检测",
          "TouchZoneLL": "按下左下角按钮向前、向后、向左、向右移动",
          "TouchZoneLR": "按下右下角按钮查看四周",
          "TouchTapLL": "按下左下角按钮切换上下左右移动",
          "TouchTapLR": "按下右下角按钮切换两倍移动速度"
        }
      },
      "Walk": {
        "keyin": "walk",
        "description": "Walk around in the design",
        "flyover": "行走",
        "Prompts": {
          "FirstPoint": "输入点开始行走",
          "NextPoint": "输入点终止行走"
        }
      },
      "Fly": {
        "keyin": "fly",
        "description": "Fly around in the design",
        "flyover": "飞行",
        "Prompts": {
          "FirstPoint": "输入点开始飞行",
          "NextPoint": "输入点停止飞行"
        }
      },
      "WindowArea": {
        "keyin": "window area",
        "description": "Select viewing area",
        "flyover": "Window Area",
        "Prompts": {
          "FirstPoint": "指点第一个角点",
          "NextPoint": "指点第二个角点"
        }
      },
      "Scroll": {
        "keyin": "scroll view",
        "description": "Scrolls view",
        "flyover": "Scroll",
        "Prompts": {
          "FirstPoint": "Enter point to start scrolling",
          "NextPoint": "Enter point to stop scrolling"
        }
      },
      "Fit": {
        "keyin": "fit view",
        "description": "Displays entire model",
        "flyover": "Fit View",
        "Prompts": {
          "FirstPoint": "选择视图"
        },
        "Model": {
          "keyin": "fit model",
          "description": "Fit all graphics in the chosen model"
        }
      },
      "SetupCamera": {
        "keyin": "set up camera",
        "description": "Set up view camera",
        "flyover": "Set Up Camera",
        "Prompts": {
          "FirstPoint": "Define camera position",
          "NextPoint": "Define camera target point"
        },
        "Labels": {
          "CameraHeight": "Camera Height",
          "TargetHeight": "Target Height"
        }
      },
      "SetupWalkCamera": {
        "keyin": "set up walk camera",
        "description": "Set up walk camera",
        "flyover": "Set Up Walk Camera",
        "Prompts": {
          "FirstPoint": "Define floor position",
          "NextPoint": "Define look direction"
        }
      },
      "ToggleCamera": {
        "keyin": "camera toggle",
        "description": "Turns on camera if off, turns off camera if on.",
        "flyover": "Camera On/Off"
      },
      "Undo": {
        "keyin": "view undo",
        "description": "Reverses the most recent change to the Viewport.",
        "flyover": "View Previous"
      },
      "Redo": {
        "keyin": "view redo",
        "description": "Re-applies the most recently un-done change to the Viewport.",
        "flyover": "View Next"
      },
      "Standard": {
        "keyin": "rotate to standard view",
        "description": "align view with standard rotation",
        "flyover": "Standard View"
      }
    },
    "ViewClip": {
      "ByPlane": {
        "keyin": "viewclip byplane",
        "description": "平面剖切视图",
        "flyover": "平面剖切",
        "Prompts": {
          "FirstPoint": "请指点剖切平面上的点"
        }
      },
      "ByShape": {
        "keyin": "viewclip byshape",
        "description": "指定面域剖切",
        "flyover": "面域剖切",
        "Prompts": {
          "FirstPoint": "请指点面域起点",
          "SecondPoint": "请指点面域首边终点",
          "ThirdPoint": "请指点面域对角点",
          "NextPoint": "请指点面域下一点"
        }
      },
      "ByRange": {
        "keyin": "viewclip byrange",
        "description": "指定体域剖切",
        "flyover": "体域剖切",
        "Prompts": {
          "FirstPoint": "请指点体域第一角点",
          "NextPoint": "请指点体域第二角点"
        }
      },
      "ByElement": {
        "keyin": "viewclip byelement",
        "description": "选择实体剖切",
        "flyover": "实体剖切",
        "Prompts": {
          "FirstPoint": "选择用于剖切的实体"
        }
      },
      "Clear": {
        "keyin": "viewclip clear",
        "description": "清除剖切视图",
        "flyover": "清除剖切",
        "Prompts": {
          "FirstPoint": "请指点清除剖切的视图"
        }
      }
    },
    "SelectView": "Select view",
    "Select": {
      "keyin": "select elements",
      "description": "Selects Element for inspection or manipulation",
      "flyover": "选择实体"
    },
    "AccuDraw": {
      "SetOrigin": {
        "keyin": "accudraw set origin",
        "description": "Set AccuDraw origin",
        "flyover": "设置原点"
      },
      "LockSmart": {
        "keyin": "accudraw lock smart",
        "description": "Set AccuDraw locks based off current state",
        "flyover": "智能锁定"
      },
      "LockX": {
        "keyin": "accudraw lock x",
        "description": "Set AccuDraw x axis lock",
        "flyover": "锁定 X"
      },
      "LockY": {
        "keyin": "accudraw lock y",
        "description": "Set AccuDraw y axis lock",
        "flyover": "锁定 Y"
      },
      "LockZ": {
        "keyin": "accudraw lock z",
        "description": "Set AccuDraw z axis lock",
        "flyover": "锁定 Z"
      },
      "LockDistance": {
        "keyin": "accudraw lock distance",
        "description": "Set AccuDraw distance lock",
        "flyover": "锁定距离"
      },
      "LockAngle": {
        "keyin": "accudraw lock angle",
        "description": "Set AccuDraw angle lock",
        "flyover": "锁定角度"
      },
      "ChangeMode": {
        "keyin": "accudraw mode",
        "description": "Switch AccuDraw mode between polar and rectangular",
        "flyover": "切换精确绘图模式"
      },
      "RotateCycle": {
        "keyin": "accudraw rotate cycle",
        "description": "Set AccuDraw rotation by cycling through top, front, and side relative to current rotation",
        "flyover": "循环切换旋转方式"
      },
      "RotateTop": {
        "keyin": "accudraw rotate top",
        "description": "Set AccuDraw rotation to top",
        "flyover": "旋转到顶视图"
      },
      "RotateFront": {
        "keyin": "accudraw rotate front",
        "description": "Set AccuDraw rotation to front",
        "flyover": "旋转到前视图"
      },
      "RotateSide": {
        "keyin": "accudraw rotate side",
        "description": "Set AccuDraw rotation to side",
        "flyover": "旋转到侧视图"
      },
      "RotateView": {
        "keyin": "accudraw rotate view",
        "description": "Set AccuDraw rotation to view",
        "flyover": "旋转到当前视图"
      },
      "RotateAxes": {
        "keyin": "accudraw rotate quick",
        "description": "Set AccuDraw rotation about current origin",
        "flyover": "基于原点旋转",
        "Prompts": {
          "FirstPoint": "指定X-轴"
        }
      },
      "RotateElement": {
        "keyin": "accudraw rotate element",
        "description": "Set AccuDraw rotation from element",
        "flyover": "旋转到图元",
        "Prompts": {
          "FirstPoint": "指定用于设定旋转的实体"
        }
      },
      "DefineACSByElement": {
        "keyin": "define acs byelement",
        "description": "Set view ACS from element",
        "flyover": "指定实体定义ACS",
        "Prompts": {
          "FirstPoint": "指定用于定义ACS的实体"
        }
      },
      "DefineACSByPoints": {
        "keyin": "define acs bypoints",
        "description": "Set view ACS by 3 points",
        "flyover": "指定点定义ACS",
        "Prompts": {
          "FirstPoint": "指定X-轴原点",
          "SecondPoint": "指定X-轴另一点",
          "NextPoint": "指定Y-轴"
        }
      }
    },
    "Measure": {
      "Distance": {
        "keyin": "measure distance",
        "description": "测量点间距离",
        "flyover": "测量距离",
        "Prompts": {
          "FirstPoint": "指定测量起始点",
          "NextPoint": "指定测量目标点"
        }
      },
      "Location": {
        "keyin": "measure location",
        "description": "显示坐标位置",
        "flyover": "测量坐标",
        "Prompts": {
          "EnterPoint": "指定测量位置点"
        }
      },
      "Length": {
        "keyin": "measure length",
        "description": "测量图元长度",
        "flyover": "测量图元长度"
      },
      "Area": {
        "keyin": "measure area",
        "description": "测量图元面积",
        "flyover": "测量面积"
      },
      "Volume": {
        "keyin": "measure volume",
        "description": "测量图元体积",
        "flyover": "测量体积"
      },
      "AreaByPoints": {
        "keyin": "measure points area",
        "description": "测量指定区域面积",
        "flyover": "测量指定区域面积",
        "Prompts": {
          "FirstPoint": "指点测量区域起点",
          "SecondPoint": "指点测量区域第二点",
          "ThirdPoint": "指点测量区域第三点",
          "NextPoint": "指点测量区域下一点"
        }
      },
      "AreaWithLoop": {
        "keyin": "measure loop area",
        "description": "测量指定区域面积",
        "flyover": "测量指定区域面积",
        "Prompts": {
          "FirstPoint": "指点区域起点",
          "SecondPoint": "指点区域第二点",
          "ThirdPoint": "指点区域第三点",
          "NextPoint": "指点区域下一点"
        }
      },
      "Labels": {
        "CumulativeDistance": "累计距离",
        "Distance": "距离",
        "Slope": "坡度",
        "StartCoord": "起点坐标",
        "EndCoord": "终点坐标",
        "Delta": "增量",
        "Coordinate": "模型坐标",
        "LatLong": "纬度, 经度",
        "Altitude": "高程",
        "N": "N",
        "S": "S",
        "E": "E",
        "W": "W",
        "Length": "长度",
        "Perimeter": "周长",
        "Area": "面积",
        "Volume": "体积",
        "Centroid": "形心"
      }
    },
    "ElementSet": {
      "Prompts": {
        "IdentifyElement": "选择实体",
        "IdentifyPoint": "指定点",
        "ConfirmSelection": "确定选择",
        "InspectResult": "查看结果",
        "StartPoint": "指定起点",
        "EndPoint": "指点终点",
        "StartCorner": "指定角点",
        "OppositeCorner": "指定另一角点"
      },
      "Inputs": {
        "CrossingLine": "指定穿越线",
        "BoxCorners": "指定窗口角点",
        "InvertSelection": "反转选择",
        "OverlapSelection": "反转 内部/穿越 方向",
        "ClearSelection": "未点中清除选择",
        "AcceptSelection": "接受选择",
        "RejectSelection": "放弃选择",
        "AcceptElement": "接受实体",
        "AcceptPoint": "接受点",
        "AdditionalElement": "选择其他实体",
        "AdditionalPoint": "指定其他点",
        "UndoLastPoint": "放弃上一点",
        "Accept": "接受",
        "Complete": "完成",
        "Cancel": "取消",
        "Restart": "重启",
        "Exit": "退出"
      },
      "Error": {
        "NoFence": "No fence defined",
        "NoFenceElems": "No elements in fence",
        "NoFenceElemsOutside": "No elements outside fence",
        "NoSSElems": "No elements selected",
        "AlreadySelected": "Element is already selected",
        "NotSelected": "Element is not selected",
        "NotSupportedElmType": "Element type not valid for this tool",
        "ProjectExtents": "Invalid location. All elements must fit within the volume defined by the project extents."
      },
      "SelectionMethods": {
        "Pick": "选择单个",
        "Line": "通过穿越线选择",
        "Box": "窗口选择"
      },
      "SelectionModes": {
        "Replace": "取代当前选择",
        "Add": "加入到当前选择",
        "Remove": "从当前选择中移除"
      }
    },
    "Settings": {
      "Orientation": {
        "Label": "方位",
        "Top": "顶面",
        "Front": "前面",
        "Left": "左面",
        "Bottom": "底面",
        "Back": "背面",
        "Right": "右面",
        "View": "视图",
        "Face": "表面"
      }
    },
    "Extension": {
      "keyin": "load extension",
      "description": "加载扩展模块"
    }
  },
  "touchCursor": {
    "Activate": "激活触摸光标",
    "AcceptPoint": "接收点",
    "IdentifyPoint": "指定点"
  },
  "toolAssistance": {
    "altKey": "Alt",
    "ctrlKey": "Ctrl",
    "shiftKey": "Shift",
    "inputs": "说明"
  }
}